» Ubuntu » Packages

Error

two or more packages specified (e17 oneiric)